burn_classes:
  unburned: 24776
  low: 392
  moderate: 7939
  high: 15314
emampr_landcover_vote_2011:
  42: 32551
  71: 20279
  52: 18207
  95: 6310
  41: 5045
  82: 772
  90: 326
  11: 30
soil_textures:
  clay loam: 83490
  silt loam: 30
